@charset "utf-8";
body {
  text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; /*Chrome,Safari*/
  -ms-text-size-adjust: 100%; /*EgdeMobile*/
  -moz-text-size-adjust: 100%; /*firefox*/
}
.pc {
  display: none;
}
.sp {
  display: block;
}
#container {
  display: flex; /* flexbox */
  gap: 10px; /* 余白 */
  padding: 0;
}
#container img {
  vertical-align: top; /* 画像下の余白消し */
}
a:hover {
  opacity: 1 !important;
}
/* 共通
-------------------------------------------- */
.financial {
  background: #fff;
  font-family: "Noto Sans JP", "Rubik", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Verdana", sans-serif;
  text-align: center;
  color: #313133;
  word-break: break-all;
}
.financial .inner {
  max-width: 680px;
  margin: 0 auto;
}
.financial h1 {
  width: 100%;
  margin-bottom: 16px;
}
.financial h1 img {
  width: 100%;
  padding: 0;
}
/*--------------------------
カルーセル slick
--------------------------*/
.slider img {
  width: 100%;
  border-radius: 4px;
}
.slick-slide {
  height: auto !important;
}
.slick-next {
  right: 0 !important;
}
.slick-prev {
  left: 0 !important;
}
.slick-arrow {
  width: initial !important;
  height: initial !important;
  z-index: 2 !important;
}
.slick-arrow:before {
  font-size: 30px !important;
}
.slick-slide {
  margin-right: 1vw !important;
  margin-left: 1vw !important;
}
/*--------------------------
ナビ
--------------------------*/
nav.financial_navi {
  position: fixed;
  transition: .6s;
  z-index: 6;
  /*left: 0;*/
  bottom: 0;
  width: 100%;
  margin: 40px auto auto;
  background: #4CBEE9;
  padding: 4px;
}
nav.financial_navi ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0 4px;
  /*max-width: 1000px;*/
  margin: 0 auto;
}
nav.financial_navi ul li {
  padding-top: 8px;
  width: 50%;
}
/*フッターまでスクロールしたら消す*/
.is-hidden {
  visibility: hidden;
  opacity: 0;
}
/*--------------------------
サービス案内文
--------------------------*/
.financial article {
  line-height: 1.7em;
}
.financial article .bg {
  background: #F2F8FD;
  padding: 0 32px 24px;
}
.financial article h3 {
  font-family: sans-serif;
  color: #37b5e7;
  /*font-size: max(14px, min(5.3333vw, 26px));
  font-size: clamp(14px, 5.3333vw, 26px);*/
  font-size: max(14px, min(5.3333vw, 23px));
  font-size: clamp(14px, 5.3333vw, 23px);
  padding: 40px 0 16px 0;
  line-height: 1.2em;
  text-align: center;
  font-weight: bold;
  background: #fff;
  width: 100%;
  margin: 0 0 32px;
}
.financial article figure img {
  margin-bottom: 16px;
  border: solid 1px #E4E7EB;
  margin-top: -32px;
  width: 100%;
  max-width: 480px;
}
.financial article p {
  /*font-size: 16px;
  font-size: clamp(11px, 3.7333vw, 16px);*/
  font-size: 15px;
  font-size: clamp(11px, 3.7333vw, 15px);
  line-height: 1.7em;
  text-align: left;
}
.financial article p span {
  background: linear-gradient(transparent 50%, #FFEB8A 50%);
  padding: 0 2px 4px;
  font-weight: bold;
}
.financial article h2 {
  font-size: 26px;
  font-size: clamp(14px, 5.3333vw, 26px);
  color: #606066;
  font-weight: bold;
  text-align: left;
  margin-bottom: 16px;
}
.financial article img.img001 {
  min-width: 100px;
	width: 100px;
  /*height: 100px;*/
  border-radius: 4px;
  flex-shrink: 0;
}
.financial article .img002 {
  width: 100%;
  margin: 0 auto;
}
.financial article .img002 img {
  max-width: 480px;
  border-radius: 4px;
}
.txtlink a {
  display: flex;
  justify-content: flex-start !important;
  align-items: center;
  margin: 0 auto;
  color: #37b5e7;
  font-size: 16px;
  font-size: clamp(11px, 3.7333vw, 16px);
  font-weight: 700;
  margin: 8px auto 0;
  text-align: left;
  padding: 0;
}
.arrow {
  position: relative;
  padding-left: 8px;
  color: #37b5e7;
  text-decoration: none;
}
.arrow::after {
  content: '';
  display: block;
  width: 8px; /* 矢印の大きさの指定 */
  height: 8px; /* 矢印の大きさの指定 */
  border-top: 2px solid #37b5e7; /* 矢印の太さの指定 */
  border-left: 2px solid #37b5e7; /* 矢印の太さの指定 */
}
.arrow--right::after {
  transform: rotate(135deg); /* 矢印の角度の指定 */
  /*position: absolute; /* 矢印の位置の指定 */
  right: 0; /* 矢印の位置の指定 */
  top: 8px; /* 矢印の位置の指定 */
}
/*--------------------------
ボタン
--------------------------*/
.btn_blue a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  padding: 0.5em 2.5em;
  min-width: 220px;
  max-width: 350px;
  color: #fff;
  /* font-size: 20px;
  font-size: clamp(12px, 4.2666vw, 20px);*/
  font-size: 15px;
  font-size: clamp(12px, 4.2666vw, 18px);
  font-weight: 700;
  background-color: #0072CE;
  transition: 0.3s;
  border-radius: 50vh;
  margin: 24px auto;
}
.btn_blue a::after {
  content: '';
  width: 16px;
  height: 16px;
  background-image: url("../img/icon_arrow.svg");
  display: inline-block;
}
.btn_blue a:hover {
  text-decoration: none;
  background-color: #00A9EB;
}
div.footer_img {
  margin: 0 auto -6px;
  padding: 0;
}
.snsList {
  margin-bottom: 0;
  /*  padding-bottom: 1rem;*/
  background: #8ECFE8;
  margin: 0;
}
/* PC用
-------------------------------------------- */
@media screen and (min-width: 750px) {
  .sp {
    display: none;
  }
  .pc {
    display: block;
  }
  #bg_wrapper {
    background: #F2F8FD;
  }
  #update2015_footer {
    border-top: solid 1px #ebebeb;
  }
  .slick-slide {
    margin-right: 8px !important;
    margin-left: 8px !important;
  }
  .financial h1 {
    background: #4CBEE9;
    padding: 0;
  }
  .financial h1 img {
    width: 100%;
  }
	
 .financial article .bg {
    background: #F2F8FD;
  }

  .financial article h3 {
    font-size: 26px;
  }
  .financial article p {
    font-size: 16px;
    line-height: 2em;
    text-align: center;
  }
  .financial article p span {
    padding: 0 2px 2px;
  }
  .financial article h2 {
    margin: 16px auto;
  }
  .btn_blue a {
    font-size: 20px;
    max-width: 380px;
  }
  /*--------------------------
PC用サービス案内文 画像正方形右端
--------------------------*/
  .financial article img.img001 {
    min-width: 120px!important;
   /* width:120px;
	  height: 120px;*/
  }

  #container p {
    text-align: left;
	  line-height:2.2em;
  }
  /*#container p br.pc {
    display: none !important;
  }*/
  /* PCnavi非表示*/
  nav.financial_navi {
    display: none !important;
  }
  /* PCnavi表示
  nav.financial_navi {
    position: fixed;
    z-index: 6;
    right: 0 !important;
    bottom: 0;
    width: 240px;
    margin: 40px 20px;
    background: #4CBEE9;
    padding: 4px;
    border-radius: 16px;
  }
  nav.financial_navi ul {}
  nav.financial_navi ul li {
    width: 100%;
  }
*/
}
@media screen and (min-aspect-ratio: 2/1) {
  .financial {
    width: 80vw;
    margin: 0 auto;
  }
  /* PCnavi表示
  nav.financial_navi {
    width: 200px;
    margin: 20px 10px;
  }
*/
}
@media screen and (min-width:750px) {
  .financial {
    width: 80vw;
    margin: 0 auto;
  }
  /* PCnavi表示
  nav.financial_navi {
    width: 200px;
    margin: 20px 10px;
  }
	*/
	
	.financial article .bg {
  background: #F2F8FD;
	padding: 0 64px 24px;
}
}
@media screen and (min-width:1280px) {
  .financial {
    width: 100%;
  }
  /* PCnavi非表示
	nav.financial_navi {
    width: 240px;
    margin: 40px 20px;
  }
	*/
}
@media screen and (max-width: 375px) {
  .btn_blue a {
    font-size: 15px;
    font-size: clamp(12px, 4.2666vw, 16px);
  }
  .financial article h3 {
    font-size: 19px;
    font-size: clamp(14px, 5.3333vw, 20px);
  }
  .financial article p {
    font-size: 13px;
    font-size: clamp(11px, 3.7333vw, 14px);
  }
}
@media screen and (max-width: 344px) {
  .btn_blue a {
    padding: 0.5em 2em;
  }
}
@media only screen and (-webkit-min-device-pixel-ratio: 4) {
  .btn_blue a {
    font-size: 15px;
    padding: 0.5em 2em;
  }
}